libxml-libxslt-perl (1.95-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:29:01 +0000

libxml-libxslt-perl (1.95-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:10:31 +0100

libxml-libxslt-perl (1.95-1) unstable; urgency=medium

  * Import upstream version 1.95
  * Add myself to Uploaders
  * Refresh trim_libs.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 08 Aug 2016 16:38:04 +0100

libxml-libxslt-perl (1.94-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/rules: Build enabling all hardening flags
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2016 22:05:53 +0200

libxml-libxslt-perl (1.94-2) unstable; urgency=medium

  * Team upload.
  * Skip build time vs. runtime library version checks for autopkgtest.

 -- Niko Tyni <ntyni@debian.org>  Mon, 12 Oct 2015 11:18:43 +0300

libxml-libxslt-perl (1.94-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.94
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Remove missing ':' in ppport.h paragraph in copyright file

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 12:31:26 -0300

libxml-libxslt-perl (1.92-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop unused lintian override (hardening-no-fortify-functions).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 17:28:11 +0200

libxml-libxslt-perl (1.88-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Add lintian override (hardening-no-fortify-functions).
    blhc and manual inspection of the build log disagree with lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2014 19:02:06 +0100

libxml-libxslt-perl (1.87-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.87
  * Refresh trim_libs.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Feb 2014 00:53:31 +0100

libxml-libxslt-perl (1.84-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.84
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jan 2014 09:01:46 +0100

libxml-libxslt-perl (1.82-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Nov 2013 23:06:31 +0100

libxml-libxslt-perl (1.81-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream releases 1.79, 1.80.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Build-depend on libxslt1-dev >= 1.1.28.
  * Refresh trim_libs.patch (offset).
  * Update years of packaging copyright.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.81.
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update years of packaging copyright.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 08 Aug 2013 00:06:27 +0200

libxml-libxslt-perl (1.78-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 07 Sep 2012 13:21:46 +0200

libxml-libxslt-perl (1.77-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 25 Feb 2012 19:08:47 +0100

libxml-libxslt-perl (1.76-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 9

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 20 Jan 2012 14:58:51 +0100

libxml-libxslt-perl (1.75-2) unstable; urgency=low

  * Re-write short and long descriptions (Closes: #649298)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 13:53:43 +0100

libxml-libxslt-perl (1.75-1) unstable; urgency=low

  * New upstream release (Closes: #568382)
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 01 Nov 2011 16:27:13 +0100

libxml-libxslt-perl (1.72-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * debian/rules: remove override_dh_auto_install, the benchmark script
    isn't installed anymore.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Oct 2011 20:56:09 +0200

libxml-libxslt-perl (1.71-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 1.71 (Closes: #615886).
  * Bump compatibility level to 8 (no change).
  * Switch to source format 3.0 (quilt).
  * Refresh debian/copyright.
  * Bump Standards-Version to 3.9.2 (no change).
  * Remove version from dependency on libxslt1-dev (satisfied in oldstable).
  * Don't link to libm / libz, they're not needed.
  * Add myself to Uploaders.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Sep 2011 19:43:05 +0000

libxml-libxslt-perl (1.70-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright.
  * debian/control: bump versioned (build) dependency on libxml-libxml-perl
    (closes: #555909).
  * Refresh patch trim_libs.patch.
  * Add zlib1g-dev to Build-Depends, otherwise the config fails.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Nov 2009 23:33:47 +0100

libxml-libxslt-perl (1.68-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Don't run test t/01basic.t, we've got dpkg-shlibdeps to guard against
    binary compatibility problems. Thanks to Niko Tyni for the bug report and
    the analysis (closes: #546503).
  * Set Standards-Version to 3.8.3, drop version from perl build dependency.
  * Don't install benchmark.pl anymore into /usr/lib/perl5/XML/.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2009 22:42:51 +0200

libxml-libxslt-perl (1.68-2) unstable; urgency=low

  * Remove Florian Ragwitz from Uploaders (closes: #523277).
  * Bump (build) dependency on libxml-libxml-perl (closes: #531243).
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control: remove duplicate fields.
  * Minimize debian/rules. Bump build dependencies on debhelper and quilt.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2009 14:52:21 +0200

libxml-libxslt-perl (1.68-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - bump versioned build dependency on libxml-libxml-perl to >= 1.67 as per
      changed upstream requirements
    - mention module name in long description
    - add ${misc:Depends} to Depends
    - s/Gnome/GNOME/
  * Refresh patch trim_libs.patch and add description.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Dec 2008 22:32:26 +0100

libxml-libxslt-perl (1.66-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  * New upstream release.
  * debian/copyright: update years of copyright, point to author-independent
    upstream source URL, add copyright/licensing information for ppport.h.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 5.
  * Bump (build) dependencies on libxml-libxml-perl and libxslt1-dev according
    to new upstream requirements.
  * Remove zlib1g-dev, add pkg-config to build dependencies.
  * Refresh debian/rules, no functional changes.

  [ Damyan Ivanov ]
  * add trim_libs.patch, avoiding linkage to all libs perl is linked.
    - avoids unneeded build-dependency on libgdbm-dev
    - avoids unnecessary linking (dh_shlibdeps warning)
  * add quilt to build system
  * add README.source documenting quilt usage
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 Jul 2008 22:44:31 +0300

libxml-libxslt-perl (1.62-1.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463549)

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Apr 2008 20:42:09 +0300

libxml-libxslt-perl (1.62-1) unstable; urgency=low

  * New upstream release (Closes: #397337).
    + Bump up dependency on libxml-libxml-perl to 1.60 as this version
      requires it.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 22 Jul 2007 15:43:27 +0200

libxml-libxslt-perl (1.59-1) unstable; urgency=low

  * New upstream release.
  * Use my debian.org in the Maintainer field.
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Bump up versioned {Build-,}Dependency to libxml-libxml-perl

 -- Florian Ragwitz <rafl@debian.org>  Thu,  3 Aug 2006 17:18:06 +0200

libxml-libxslt-perl (1.58-1) unstable; urgency=low

  * New upstream version (Closes: #321872).
  * New Maintainer (Closes: #300237).
  * Bumped up Standards-Version.
  * Added direct download url to the copyright file.
  * Don't install README anymore. Its information is redundant.
  * Rewrote debian/rules after a dh-make-perl template.
  * Removed debian/libxml-libxslt-perl.{install,examples}. Handled by
    debian/rules now.
  * Added dpatch build-dep.
  * Added debian/patches/20fix_pod.dpatch (Closes: #284645).

 -- Florian Ragwitz <rafl@debianforum.de>  Thu,  1 Sep 2005 17:04:15 +0200

libxml-libxslt-perl (1.57-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Wed, 17 Aug 2005 09:22:06 +1000

libxml-libxslt-perl (1.57-1) unstable; urgency=low

  * New upstream version
  * Fixes test failure (Closes: #277684)
  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 16:22:39 -0400

libxml-libxslt-perl (1.53-4) unstable; urgency=low

  * New maintainer (closes: Bug#210535)
  * Added Jay Bonci as co-maintainer
  * Reverse changes from NMU, verify against perl v5.8.2 / libxml2 2.6.3
    (The regression test is not actually bad; the real cause was
    libxml-libxml-perl breakage.  A small change was made to the test()
    callback to suppress a warning.)
  * LibXSLT.xs: fix double-free bug in LibXSLT_generic_function

 -- Michael K. Edwards <medwards-debian@sane.net>  Mon, 19 Jan 2004 00:44:24 -0800

libxml-libxslt-perl (1.53-3.1) unstable; urgency=low

  * Zero-day NMU from the Minneapolis BSP.
  * Fix build failure caused by bad regression test (closes: #207402).
    - Make sure test() callback is always called with two arguments
    - Comment out XSLT line that is documented to only work with v1.52

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 13 Dec 2003 15:12:34 -0600

libxml-libxslt-perl (1.53-3) unstable; urgency=low

  * rebuild against perl v5.8.1
  * debian/control: updated build dependency on 'perl' to '>= 5.8.1'
  * rebuild against libxml2 v2.5.11-2
  * debian/control: updated build dependency on 'libxslt1-dev' to '>= 1.0.33'
  * debian/control: updated (build) dependency on 'libxml-libxml-perl' to
    '>= 1.56-3'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  4 Oct 2003 11:19:05 -0500

libxml-libxslt-perl (1.53-2) unstable; urgency=low

  * debian/control: changed (build) dependency on 'libxml-libxml-perl'
    to '(>= 1.56)'
  * debian/control: added build dependency on 'zlib1g-dev (>= 1:1.1.4)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed,  3 Sep 2003 22:26:21 -0500

libxml-libxslt-perl (1.53-1) unstable; urgency=low

  * New upstream release
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-libxslt-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.5.10 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  9 Jun 2003 19:31:16 -0500

libxml-libxslt-perl (1.52-1) unstable; urgency=low

  * New upstream release
  * Makefile.PL: added missing support for libexslt
    (closes: Bug#160149)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 22 Sep 2002 13:23:03 -0500

libxml-libxslt-perl (1.50-4) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 15:23:09 -0500

libxml-libxslt-perl (1.50-3) unstable; urgency=low

  * Rebuild against perl 5.8.0
  * debian/control: changed build dependency on perl accordingly
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-arch' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  3 Aug 2002 17:25:17 -0500

libxml-libxslt-perl (1.50-2) unstable; urgency=low

  * debian/control: changed build dependency on 'libxml-libxml-perl' into
    a versioned build dependency
    (closes: Bug#148222)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 26 May 2002 13:38:46 -0500

libxml-libxslt-perl (1.50-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 26 May 2002 11:38:12 -0500

libxml-libxslt-perl (1.31-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  5 Jan 2002 13:00:49 -0600

libxml-libxslt-perl (1.09-1) unstable; urgency=low

  * New upstream release
    (closes: Bug#106625)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  3 Nov 2001 20:23:26 -0600

libxml-libxslt-perl (1.07-3) unstable; urgency=low

  * Build against libxslt1
    (closes: Bug#107630)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 19 Aug 2001 10:13:10 -0500

libxml-libxslt-perl (1.07-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Jul 2001 13:21:57 -0500

libxml-libxslt-perl (1.07-1) unstable; urgency=low

  * Initial Release
    (closes: Bug#99112)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 17 Jun 2001 13:06:02 -0500
